
Foreman - Bug #29526

Image based deployment & first HDD size

04/14/2020 04:02 PM - Richard Stempfl

Status: Need more information   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: 1.24.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If a host is deployed via image and a finish template is used, it is not possible to configure the first hard disk (size).

History

#1 - 04/17/2020 06:39 AM - Lukas Zapletal

- Status changed from New to Need more information

- Triaged changed from No to Yes

Hello, which compute resource?

#2 - 04/17/2020 06:41 AM - Richard Stempfl

Lukas Zapletal wrote:

Hello, which compute resource?

 Oh sorry. Vmware.
